<PvProcess>
	<SECTION CLASS="PvDialog" NAME="PvProcessDlg" RECT="0,0,480,272">
	    <SECTION CLASS="PvWay" NAME="CheckState0" IDWAY="0" WAYDESCFLAG="PROCESS_UPDATE"/>
		<SECTION CLASS="PvWay" NAME="CheckState1" IDWAY="1" WAYDESCFLAG="PROCESS_DISUPDATE"/>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,-1,96,31</RECT>
			<PID>176,177,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		  <SECTION CLASS="PvPage" NAME="PageSearch" PID="101">
			<SECTION CLASS="PvStatic" NAME="SearchState" ID="1" COLOR="0xFFFFFF">
				<RECT>10,50,400,40</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_SEARCHSTATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
		 </SECTION>				
		<SECTION CLASS="PvPage" NAME="Main" PID="101">
		  	<SECTION CLASS="PvStatic" NAME="CheckState" ID="1" COLOR="0xFFFFFF">
				<RECT>10,50,500,80</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_CHECKSTATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
				<SECTION CLASS="PvButton" NAME="Yes" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>100,200,108,32</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONFLAG>PROCESS_YES</CAPTIONFLAG>
				<CAPTIONRECT>0,5,108,32</CAPTIONRECT>
				<PID>4013,4014,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="No" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>280,200,108,32</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONFLAG>PROCESS_NO</CAPTIONFLAG>
				<CAPTIONRECT>0,5,108,32</CAPTIONRECT>
				<PID>4013,4014,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Main2" PID="101">
		  	<SECTION CLASS="PvStatic" NAME="CheckState2" ID="1" COLOR="0xFFFFFF">
				<RECT>10,50,500,80</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_CHECKSTATE2</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
				<SECTION CLASS="PvButton" NAME="Confirm" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>200,200,108,32</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONFLAG>PROCESS_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,5,108,32</CAPTIONRECT>
				<PID>4013,4014,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageUpdate" PID="101">
			<SECTION CLASS="PvStatic" NAME="State" ID="1" COLOR="0xFFFFFF">
				<RECT>10,40,400,40</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_STATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Doaded" ID="1" COLOR="0xFFFFFF">
				<RECT>10,100,400,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_DOADED</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Progress" ID="1" COLOR="0xFFFFFF">
				<RECT>10,160,400,24</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG>PROCESS_PROGRESS</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" CAPTIONCOLOR="0xFFFFFF" ID="5">
				<RECT>200,200,108,32</RECT>
				<SZFONT>10,24</SZFONT>
				<CAPTIONFLAG>PROCESS_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,5,108,32</CAPTIONRECT>
				<PID>4013,4014,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvProcess>
